//- mixin headerColor(className , src)
//-   header.container.clearfix
//-   .header-wrapper
//-     h1.logo-wrapper
//-       a
//-         img(src=src)
//-     .nav-wrapper
//-       .nav-icon.nav-icon-=className
//-         span
//-         span
//-         span
//-       nav.hide
//-         ul.nav-links.nav-links-=className
//-           li
//-             a(href="") Story
//-           li
//-             a(href="") Projects
//-           li
//-             a(href="") Contacts

